burn_classes:
  unburned: 6831
  low: 11150
  moderate: 4085
  high: 669
emampr_landcover_vote_2017:
  42: 76899
  52: 6013
  31: 2040
  71: 327
  90: 145
  11: 48
  12: 19
  23: 1
soil_textures:
  clay loam: 85424
  silt loam: 68
